/*
    TFG SERVICES
    B&B Amaselo
    2025 - Tutti i diritti riservati
*/

* {
    -webkit-touch-callout:none;
    -webkit-text-size-adjust:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-select:none;
}
section
{
    position: relative;
    background-color: var(--col-pag-princ);
}

#Pagina
{
    position: relative;
    background-color: var(--col-pag-princ);
    z-index: 5;
}

:root
{
    --colore-primario: #b17f5f;
    --colore-secondario: #4a2f1b;
    
    --font-princ: 'Roboto', sans-serif;
    --font-titolo: 'Amethysta-Regular';
    --font-sec: 'Lancelot-Regular';
    --font-princ-dim: 16px;
    --font-princ-col: white;
    
    --font-menu-col: white;
    --font-menu-dim: 16px;
    --font-menuAperto-dim: 20px;
    --font-menuAperto-col: #4a2f1b;
    --font-menufisso-col: black;
    --font-menuMobile-col: white;
    
    --col-pag-princ: white;
    --col-pag-sec: whitesmoke;

    --col-precaricamento: white;

    --font-Art-titolo: 25px;
    --font-Art-desc: 21px;
    --font-Art-sott: 18px;
    --font-Art-riep: 16px;
}

@font-face {
    font-family: 'Lancelot-Regular';
    src: url('Risorse/Font/Lancelot/Lancelot-Regular.ttf');
}

@font-face {
    font-family: 'Amethysta-Regular';
    src: url('Risorse/Font/Amethysta/Amethysta-Regular.ttf');
}


body
{
    border: 0;
    margin: 0;
    font-family: var(--font-princ);
    font-size: var(--font-princ-dim);
    color: var(--font-princ-col);
    overflow: hidden;
    background-color: white;
}

main
{
    background-color: white;
}

header
{
    position: absolute;
    width: 100%;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 6;
}

header img
{
    position: relative;
    width: 220px;
    height: 100px;
    object-fit: contain;
    user-select: none;
    -webkit-user-drag: none;
}

/*Menu*/
#menu
{
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--font-menu-col);
    font-size: var(--font-menu-dim);
    user-select: none;
    -webkit-user-drag: none;
}

.plsMenu, #plsMenuSpec
{
    padding: 5px;
    margin-left: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--font-menu-col);
    transition: 1s;
}

#plsMenuSpec
{
    overflow: hidden;
}

#plsMenuSpec #effetto
{
    position: absolute;
    width: 0px;
    height: 0px;
    background-color: white;
    border-radius: 100px;
    transition: 1s;
    opacity: 0.5;
}

#plsMenuSpec span
{
    z-index: 1;
}


@media (hover: hover) and (min-width:501px) {
    .plsMenu:hover
    {
        transform: scale(1.1);
        border-bottom: 1px solid var(--colore-primario);
    }

    #plsMenuSpec:hover
    {
        transform: scale(1.1);
        color: var(--colore-primario);
    }

    #plsMenuSpec:hover #effetto
    {
        width: 150px;
        height: 130px;
        opacity: 1;
    }
}

.plsMenu span, #plsMenuSpec span
{
    height: var(--font-menu-dim);
}

#plsMenuSpec {
    position: relative;
    width: max-content;
    background-color: var(--colore-primario);
    padding: 9px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 52px;
}

.menuFisso
{
    position: fixed;
    background-color: white;
    height: 100px;
    animation: barra 0.5s;
    box-shadow: 0px -20px 14px 14px #bbb;
}

@keyframes barra {
    from{top: -150px;}
    to{top: 0;}
}

.menuFisso .plsMenu
{
    color: var(--font-menufisso-col);
}

.menuFissoEffetto
{
    top:-1500px;
    animation: barraA 1s;
}

@keyframes barraA {
    from{top:0}
    to{top: -150px;}
}

/*menu mobile*/

#plsMenuMobile
{
    position: absolute;
    display: block;
    width: 50px;
    height: 50px; 
    top: 25px;
    right: 25px;
    content: url("Risorse/Menu/menu.svg");
    display: none;
}

@media (hover: hover) and (min-width:501px) {
    #plsMenuMobile:hover
    {
        content: url("Risorse/Menu/menu-P.svg");
    }
}


.menuFisso #plsMenuMobile
{
    content: url("Risorse/Menu/menu-P.svg");
}

@media (hover: hover) and (min-width:501px) {
    .menuFisso #plsMenuMobile:hover
    {
        content: url("Risorse/Menu/menu.svg");
    }
}


/*Sezione vetrina*/
#sezPrinc
{
    position: relative;
    width:100%;
    height: 90vh;
    min-height: 533px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    overflow: hidden;
    background-color: var(--col-pag-princ);
    user-select: none;
    -webkit-user-drag: none;
}

#sfondoPric
{
    position: fixed;
    width:100%;
    height: 90vh;
    min-height: 533px;
    object-fit: cover;
}

#sezPrinc H1
{
    font-size: 60px;
    margin: 0;
    font-family: var(--font-titolo);
    z-index: 1;
    padding: 30px 10px 0 10px;
    text-align: center;
}

#sezPrinc H2
{
    z-index: 1;
    font-family: var(--font-sec);
    font-size: 30px;

    font-weight: unset;
    text-wrap: wrap;
    padding: 0px 35px 35px 35px;
    text-align: center;
    overflow-wrap: anywhere;
}

#filtroImg
{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #636161;
    opacity: 0.29;
    z-index: 1;
}

/*Precaricamento*/
#preCaricamento
{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: var(--col-precaricamento);
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.8s;
}

#preCaricamento img
{
    width:10vw;
}

/*Sezione 2 - Servizi*/
#servizi
{
    position: relative;
    width:100%;
    height: max-content;
    padding-top: 10px;
    padding-bottom: 10px; 
    display: flex;
    background-color: var(--col-pag-princ);
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    overflow: hidden;
    column-gap: 20px;
}

.servizio
{
    width: 114px;
    height: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color:#636161;
    font-size: 15px;
}

.servizio img
{
    width: 60PX;
    margin-bottom: 5px;
}

.servizio p
{
    margin: 0;
}

.rigaServizi
{
    display: flex;
    flex-direction: row;
    column-gap: 20px;
}

/*Sezione 3: Struttura*/
.SezioniStruttura
{
    position: relative;
    width: 100%;
    height: max-content;
    padding-top: 5vw;
    padding-bottom: 5vw;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--col-pag-princ);
}

.SezioniStruttura .sezContenitore {
    position: relative;
    width: 63vw;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 25px;
}


.SezioniStruttura:nth-child(2n)
{
    background-color: var(--col-pag-sec);
}

.SezioniStruttura:nth-child(2n) .sezContenitore
{
    flex-direction: row-reverse;
    background-color: var(--col-pag-sec);
}


.SezioniStruttura .sezImg, .SezioniStruttura .sezDesc {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: right;
}

.SezioniStruttura .sezImg img
{
    width:100%;
}

.SezioniStruttura .sezDesc
{
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    box-sizing: border-box;
    row-gap: 20px;
}

.sezTitolo
{
    font-family: var(--font-princ);
    font-weight: bold;
    font-size: var(--font-Art-titolo);
    color: var(--colore-primario);
}

.sezTesto
{
    width: 100%;
    font-family: var(--font-sec);
    font-size: var(--font-Art-desc);
    color: black;
}

/*Sezione Foto*/
#sezFoto
{
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: var(--col-pag-sec);
}

#sezFoto img
{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

#sezFoto #sezTitoli
{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#sezFoto #sezTitoli h1, #sezFoto #sezTitoli h2
{
    margin: 10px;
    z-index: 1;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    text-align: center;
}

#sezFoto #sezTitoli h1
{
    font-size: 60px;
    font-family: var(--font-titolo);
}

#sezFoto #sezTitoli h2
{
    font-size: 30px;
    font-family: var(--font-sec);
}


#sezDoveSiamo
{
    position: relative;
    width:100%;
    height: max-content;
    background-color: var(--col-pag-princ);
    padding-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#sezDoveSiamoCont
{
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
    column-gap: 55px;
}


#sezDoveSiamoCont iframe, #sezDoveSiamoCont #titoloDoveDesc
{
    width: 50%;
}

.titoloSezione
{
    color: var(--colore-primario);
    font-size: var(--font-Art-titolo);
}

#titoloDoveDesc h4
{
    font-family: var(--font-Art-titolo);
}

/*Sezione - Lista servizi*/
#sezServizi
{
    position: relative;
    width: 100%;
    height: max-content;
    background-color: var(--col-pag-sec);
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#sezServizi .titoloSezione
{
   margin-bottom: 0px;
}

.AmaseloServizio
{
    position: relative;
    width: 210px;
    height: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin: 30px;
}
.AmaseloServizio img
{
    width: 55%;
}

.ListaServizi
{
    position: relative;
    width: 100%;
    height: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 20px;
    max-width: 810px;
}

.sezSott
{
    font-family: var( --font-Art-sott);
    color: var(--colore-primario);
    font-weight: bold;
    margin-bottom: 0;
}

.sezRiep
{
    font-family: var( --font-Art-riep);
    color: black;
    margin-bottom: 0;
}

.sezTesto .sezTesto
{
    font-family: var(--font-princ);
}

/*Sezione - Dicono di noi*/
#sezDiconoDiNoi
{
    position: relative;
    width:100%;
    height: max-content;
    background-color: var(--col-pag-princ);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 25px;
    padding-bottom: 50px;
}

#contDiconoDiNoi
{
    width: 70%;
    display: flex;
    flex-direction: row;
    column-gap: 25px;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding-top:20px;
}

.valutazione
{
    padding:20px 20px 0 20px;
}

.valutazione img
{
    width: 25px;
    height: 25px;
}

.recensione
{
    width: 340px;
    height: max-content;
    background-color: var(--col-pag-sec);
    padding: 20px;
    box-sizing: border-box;
}
.recensione .sezSott
{
    margin-top: 0;
}

footer
{
    position: relative;
    width: 100%;
    height: max-content;
    min-height: 400px;
    background-color: var(--colore-primario);
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 25px;
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: border-box;
}

footer a
{
    text-decoration: none;
    color: white;
}

@media (hover: hover) and (min-width:501px)
{
    footer a:hover, #menuPiePagina a:hover
    {
        color: #4a2f1b;
        cursor: pointer;
    }
}


.colonnaPiePagina
{
    width: 400px;
    height: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 10px;
    padding-bottom: 10px;
}

crediti
{
    position: relative;
    width:100%;
    min-height: 60px;
    background-color: #4a2f1b;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 13px;
}

crediti a
{
    text-decoration: none;
    color:grey;
}

crediti p
{
    margin: 5px;
}

#logoPiePagina
{
    width: 120px;
}

.colonnaPiePagina .sezRiep
{
    color:white;
}

#menuPiePagina
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#menuPiePagina a
{
    text-decoration: none;
    color:white;
    margin-top: 10px;
}

.rigaPiePagina
{
    width: 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.colonnaPiePagina p:nth-child(1)
{
    padding: 0 12px 2px 12px;
    border-bottom: 1px solid whitesmoke;
}

.rigaPiePagina #informazioni p:nth-child(1)
{
    padding: 0px;
    border-bottom: 0;
}

.rigaPiePagina #informazioni
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 13px;
}

.rigaPiePagina #informazioni p
{
    margin: 0px;
}

#menuPiePagina a
{
    font-weight: unset;
    text-align: center;
}

#collegamentiSocial
{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.iconeSocial
{
    width: 30px;
    height: 30px;
    margin: 5px;
}

#tastoContattaci {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 80px;
    height: 80px;
    z-index: 5;
}

#tastoContattaci a
{
    width: 100%;
    height: 100%;
    display: block;
    filter: drop-shadow(0px 0px 3px rgb(0 0 0 / 0.4));
    border-radius: 50px;
    user-select: none;
    text-decoration: none;
    -webkit-user-drag: none;
}

@media (hover: hover) and (min-width:501px)
{
    #tastoContattaci a:hover
    {
        filter: blur(1px);
    }
}

#pServizi
{
    position: absolute;
    width: 0px;
    height: 0px;
    top: -100px;
    display: inline-block;
    visibility: hidden;
    z-index: -5;
}

#pChiSiamo
{
    position: absolute;
    width: 0px;
    height: 0px;
    top: -100px;
    display: inline-block;
    visibility: hidden;
    z-index: -5;
}

@media screen and (min-width: 981px) and (max-width: 1300px){
    .SezioniStruttura .sezContenitore
    {
        width: 82vw!important;
    }
}
@media screen and (max-width: 980px) {
    header {
        overflow: hidden;
        width: 100%;
        flex-direction: column;
    }

    .SezioniStruttura .sezContenitore
    {
        position: relative;
        width: 90vw;
    }

    #preCaricamento img
    {
        width:20vw;
        padding-bottom: 0px;
    }

    .menuFisso
    {
        padding-bottom: 25px;
        padding-top: 15px;
    }

    #contDiconoDiNoi {
        width: 90%;
    }
}

@media screen and (max-width: 760px)
{
    #plsMenuSpec, #menu a:nth-child(1)
    {
        display: none;
    }

    #menu a
    {
        margin-left: 20px;
    }

    #sezPrinc h2
    {
        width:80%;
    }

    #servizi
    {
        padding-top: 30px;
        padding-bottom: 30px;
        flex-direction: column;
        row-gap: 21px;
        padding-top:21px;
    }

   .SezioniStruttura
   {
     height: fit-content;
     padding-top: 100px;
     padding-bottom: 100px;
   }

   .SezioniStruttura .sezContenitore,.SezioniStruttura:nth-child(2n) .sezContenitore
    {
        width: 80vw;
        height: fit-content;
        flex-direction: column;
        row-gap: 2vh;
    }

    #sezDoveSiamoCont
    {
       width: 100%;
        flex-direction: column;
    }

    #sezDoveSiamoCont iframe, #sezDoveSiamoCont #titoloDoveDesc
    {
        width: 83%;
    }

    #titoloDoveDesc h4, #titoloDoveDesc p
    {
        text-align: center;
    }

    
    .colonnaPiePagina .sezRiep
    {
        text-align: center;
    }
}


@media screen and (max-width: 540px) and (min-width: 340px) 
{
    .AmaseloServizio
    {
        width: 40vw;
        margin: 5vw;
    }

    #contDiconoDiNoi
    {
        width: 90%;
        flex-direction: column;
        row-gap: 25px;
    }

    footer
    {
        flex-direction: column;
    }

    .colonnaPiePagina
    {
        width: 100%;
    }

    .colonnaPiePagina .sezRiep
    {
        text-align: center;
    }
}

@media screen and (max-width: 499px)
{
    .menuFisso {
        padding-bottom: 0px !important;
    }
    #preCaricamento img
    {
        width:30vw;
        padding-bottom: 0px;
    }

    #menu a {
        display: none;
    }

    header
    {
        height: 100px;
    }

    .menuAperto
    {
        animation: aperturaMenu 0.3s;
    }    

    .menuChiuso
    {
        animation: chiusuraMenu 0.3s;
    }

    @keyframes aperturaMenu {
        from{right: -110vw;}
        to{right: 0vw;}
    }

    @keyframes chiusuraMenu {
        from{right: 0;}
        to{right: -110vw;}
    }

    .menuAperto #plsMenuSpec,  .menuAperto #menu a:nth-child(1) {
        display: flex;
        margin: 0;
    }
    
    .menuAperto #plsMenuSpec
    {
        margin-top:10px;
    }

    #sfondoPric
    {
        object-position: 74%;
    }

    .menuAperto
    {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        right: 0;
        background-color: white;
        display: flex;
        justify-content: flex-start;
        overflow: hidden;
    }

    .menuAperto #menu
    {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        row-gap: 20px;
        margin-top: 30px;
    }

    .menuAperto img
    {
        width: 200px;
        height: 95px;
    }

    .menuAperto .plsMenu
    {
        width:100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 0!important;
        height: 30px;
        color: var(--font-menuAperto-col);
    }

    .menuAperto #menu a {
        display: flex;
    }

    #plsMenuSpec
    {
        display: none;
    }

    #sezPrinc h2
    {
        width:80%;
        text-overflow: clip;
        overflow-wrap: anywhere;
        text-align: center;
    }

    .menuFisso
    {
        height: 80px;
        padding-top: 0;
    }

    .menuAperto.menuFisso
    {
        height: 100vh;
    }

    #plsMenuMobile
    {
        display: block;
        width: 50px;
        height: 50px;
        animation: animazione 0.5s;
        transform: rotate(0deg);
    }

    .menuFisso #plsMenuMobile
    {
        content: url("Risorse/Menu/menu-P.svg");
        top: 15px;
    }

    .menuAperto #plsMenuMobile
    {
        content: url("Risorse/Menu/menu-X.svg");
        animation: animazioneMenu 0.5s;
        transform: rotate(0deg);
    }

    @keyframes animazioneMenu {
        from{
            transform: rotate(-360deg);
        }
        to
        {
            transform: rotate(0deg);
        }
    }

     @keyframes animazione {
        from{
            transform: rotate(-90deg);
        }
        to
        {
            transform: rotate(0deg);
        }
    }

    .menuAperto .plsMenu, .menuAperto #plsMenuSpec
    {
        font-size: var(--font-menuAperto-dim);
    }

    .menuAperto .plsMenu span, #plsMenuSpec span {
        height: var(--font-menuAperto-dim);
    }

    .menuAperto #contPulsante{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }

    #sezFoto #sezTitoli h2 {
        width: 80%;
        padding: 1vw;
    }
}

@media screen and (max-width: 400px)
{
    #preCaricamento img
    {
        width:50vw;
        padding-bottom: 0px;
    }

    header
    {
        align-items: baseline;
    }
    header img
    {
        padding-left: 14px;
    }
    
    #sezPrinc H1 {
        font-size: 45px;
    }

    .rigaServizi {
        display: flex;
        flex-direction: row;
        column-gap: 0px;
    }

    #sezFoto #sezTitoli H1 {
        font-size: 45px;
    }

    #sezFoto #sezTitoli h2 {
        width: 80%;
    }

    .recensione
    {
        width: 300px;
        padding: 15px;
    }
}

@media screen and (max-width: 340px)
{
    #preCaricamento img {
        padding-bottom: unset;
    }
    header {
        width: 100%;
        height: 27vw;
    }

    header img
    {
        width: 60vw;
        height: 100%;
        padding-left: 2vw;
    }
    
    #plsMenuMobile {
        width: 15vw;
        height: 15vw;
        top: 5vw;
        right: 5vw;
    }

    .menuAperto img {
        width: 51vw;
        height: 26vw;
    }

    #sezPrinc
    {
        height: 200vw;
    }

    #sezPrinc H1 {
        font-size: 12vw;
        padding: 1vw;
    }

    .servizio
    {
        width: 22vw;
        font-size: 4vw;
    }

    #servizi
    {
        padding-top: 5vw;
        padding-bottom: 5vw;
        flex-direction: column;
        row-gap: 5vw;
    }

    #servizi .rigaServizi
    {
        column-gap: 5vw;
    }

    .servizio img {
        width: 90%;
        margin-bottom: 5px;
    }

    #sezPrinc H2 {
        font-size: 11vw;
        padding: 1vw;
    }

    .SezioniStruttura {
        padding-top: 10vw;
        padding-bottom: 10vw;
    }

    .SezioniStruttura .sezDesc
    {
        row-gap: 3vw;
    }

    .sezTitolo
    {
        font-size: 6vw;
    }

    .sezTesto {
        font-size: 7vw;
    }

    .menuAperto .plsMenu
    {
        font-size: 5.5vw;
        height: 9vw;
    }

    .menuAperto #plsMenuSpec {
        height: 6vw;
        font-size: 5.5vw;
    }

    .menuFisso {
        height: 27vw;
    }

    .plsMenu span, #plsMenuSpec span{
        height: unset!important;
    }

    .menuAperto #contPulsante
    {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 5vw;
    }

    .menuAperto #menu
    {
        row-gap: 3vw;
    }

    #sezFoto #sezTitoli h1 {
        font-size: 12vw;
        padding: 1vw;
    }
    
    #sezFoto #sezTitoli h2 {
        font-size: 10vw;
        padding: 1vw;
    }

    .titoloSezione
    {
        font-size: 7vw;
    }

    .AmaseloServizio
    {
        width: 90vw;
        margin: 5vw;
    }

    .sezSott
    {
        font-size: 6vw;
    }

    .sezRiep
    {
        font-size: 5vw;
    }

    #contDiconoDiNoi
    {
        flex-direction: column;
        row-gap: 4vw;
    }

    .recensione {
        width: 80vw;
        padding: 6vw;
    }

    .valutazione
    {
        padding: 2vw 2vw 0 2vw;
    }

    .valutazione img
    {
        width: 8vw;
        height: 8vw;
    }

    #sezDiconoDiNoi
    {
        padding-top: 7vw;
        padding-bottom: 7vw;
    }

    #contDiconoDiNoi
    {
        padding-top: 2vw;
    }

        footer
    {
        flex-direction: column;
    }

    .colonnaPiePagina
    {
        width: 100%;
    }

    .colonnaPiePagina .sezRiep
    {
        text-align: center;
    }

    .rigaPiePagina #informazioni
    {
        font-size: 4vw;
    }

    .titoloPiePagina
    {
        font-size: 4vw;
    }

    #logoPiePagina
    {
        width: 40vw;
    }

    crediti
    {
        min-height: unset;
    }

    #tastoContattaci
    {
        bottom: 3vw;
        right: 3vw;
        width: 20vw;
        height: 20vw;
    }

    #menuPiePagina a
    {
        text-decoration: none;
        color: white;
        margin-top: 1vw;
    }

    #menuPiePagina a
    {
        font-size: 5vw;
    }
}





